## mafw-play-list 0.1.0-1

=== debian/changelog ===
mafw-play-list (0.1.0-1) stable; urgency=low

  Initial release.

 -- Tom Waelti <twaelti@gmail.com>  Fri, 02 Apr 2010 00:11:50 +0000
