=== debian/control ===
Source: mafw-play-list
Section: user/multimedia
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mafw-play-list
Architecture: all
Depends: 
Description: mafw-play-list is a command line application to start the shuffled playback of a playlist. This application can only be executed from the command line.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAALGOfPtRkwAAACBjSFJN
 AACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKL2lDQ1BJQ0MgcHJvZmlsZQAA
 SMedlndUVNcWh8+9d3qhzTACUobeu8AA0nuTXkVhmBlgKAMOMzSxIaICEUVEmiJIUMSA0VAkVkSx
 EBRUsAckCCgxGEVULG9G1ouurLz38vL746xv7bP3ufvsvc9aFwCSpy+XlwZLAZDKE/CDPJzpEZFR
 dOwAgAEeYIApAExWRrpfsHsIEMnLzYWeIXICXwQB8HpYvAJw09AzgE4H/5+kWel8geiYABGbszkZ
 LBEXiDglS5Auts+KmBqXLGYYJWa+KEERy4k5YZENPvsssqOY2ak8tojFOaezU9li7hXxtkwhR8SI
 r4gLM7mcLBHfErFGijCVK+I34thUDjMDABRJbBdwWIkiNhExiR8S5CLi5QDgSAlfcdxXLOBkC8SX
 cklLz+FzExIFdB2WLt3U2ppB9+RkpXAEAsMAJiuZyWfTXdJS05m8HAAW7/xZMuLa0kVFtjS1trQ0
 NDMy/apQ/3Xzb0rc20V6Gfi5ZxCt/4vtr/zSGgBgzIlqs/OLLa4KgM4tAMjd+2LTOACApKhvHde/
 ug9NPC+JAkG6jbFxVlaWEZfDMhIX9A/9T4e/oa++ZyQ+7o/y0F058UxhioAurhsrLSVNyKdnpDNZ
 HLrhn4f4Hwf+dR4GQZx4Dp/DE0WEiaaMy0sQtZvH5gq4aTw6l/efmvgPw/6kxbkWidL4EVBjjIDU
 dSpAfu0HKAoRINH7xV3/o2+++DAgfnnhKpOLc//vN/1nwaXiJYOb8DnOJSiEzhLyMxf3xM8SoAEB
 SAIqkAfKQB3oAENgBqyALXAEbsAb+IMQEAlWAxZIBKmAD7JAHtgECkEx2An2gGpQBxpBM2gFx0En
 OAXOg0vgGrgBboP7YBRMgGdgFrwGCxAEYSEyRIHkIRVIE9KHzCAGZA+5Qb5QEBQJxUIJEA8SQnnQ
 ZqgYKoOqoXqoGfoeOgmdh65Ag9BdaAyahn6H3sEITIKpsBKsBRvDDNgJ9oFD4FVwArwGzoUL4B1w
 JdwAH4U74PPwNfg2PAo/g+cQgBARGqKKGCIMxAXxR6KQeISPrEeKkAqkAWlFupE+5CYyiswgb1EY
 FAVFRxmibFGeqFAUC7UGtR5VgqpGHUZ1oHpRN1FjqFnURzQZrYjWR9ugvdAR6AR0FroQXYFuQrej
 L6JvoyfQrzEYDA2jjbHCeGIiMUmYtZgSzD5MG+YcZhAzjpnDYrHyWH2sHdYfy8QKsIXYKuxR7Fns
 EHYC+wZHxKngzHDuuCgcD5ePq8AdwZ3BDeEmcQt4Kbwm3gbvj2fjc/Cl+EZ8N/46fgK/QJAmaBPs
 CCGEJMImQiWhlXCR8IDwkkgkqhGtiYFELnEjsZJ4jHiZOEZ8S5Ih6ZFcSNEkIWkH6RDpHOku6SWZ
 TNYiO5KjyALyDnIz+QL5EfmNBEXCSMJLgi2xQaJGokNiSOK5JF5SU9JJcrVkrmSF5AnJ65IzUngp
 LSkXKabUeqkaqZNSI1Jz0hRpU2l/6VTpEukj0lekp2SwMloybjJsmQKZgzIXZMYpCEWd4kJhUTZT
 GikXKRNUDFWb6kVNohZTv6MOUGdlZWSXyYbJZsvWyJ6WHaUhNC2aFy2FVko7ThumvVuitMRpCWfJ
 9iWtS4aWzMstlXOU48gVybXJ3ZZ7J0+Xd5NPlt8l3yn/UAGloKcQqJClsF/hosLMUupS26WspUVL
 jy+9pwgr6ikGKa5VPKjYrzinpKzkoZSuVKV0QWlGmabsqJykXK58RnlahaJir8JVKVc5q/KULkt3
 oqfQK+m99FlVRVVPVaFqveqA6oKatlqoWr5am9pDdYI6Qz1evVy9R31WQ0XDTyNPo0XjniZek6GZ
 qLlXs09zXktbK1xrq1an1pS2nLaXdq52i/YDHbKOg84anQadW7oYXYZusu4+3Rt6sJ6FXqJejd51
 fVjfUp+rv09/0ABtYG3AM2gwGDEkGToZZhq2GI4Z0Yx8jfKNOo2eG2sYRxnvMu4z/mhiYZJi0mhy
 31TG1Ns037Tb9HczPTOWWY3ZLXOyubv5BvMu8xfL9Jdxlu1fdseCYuFnsdWix+KDpZUl37LVctpK
 wyrWqtZqhEFlBDBKGJet0dbO1husT1m/tbG0Edgct/nN1tA22faI7dRy7eWc5Y3Lx+3U7Jh29Xaj
 9nT7WPsD9qMOqg5MhwaHx47qjmzHJsdJJ12nJKejTs+dTZz5zu3O8y42Lutczrkirh6uRa4DbjJu
 oW7Vbo/c1dwT3FvcZz0sPNZ6nPNEe/p47vIc8VLyYnk1e816W3mv8+71IfkE+1T7PPbV8+X7dvvB
 ft5+u/0erNBcwVvR6Q/8vfx3+z8M0A5YE/BjICYwILAm8EmQaVBeUF8wJTgm+Ejw6xDnkNKQ+6E6
 ocLQnjDJsOiw5rD5cNfwsvDRCOOIdRHXIhUiuZFdUdiosKimqLmVbiv3rJyItogujB5epb0qe9WV
 1QqrU1afjpGMYcaciEXHhsceiX3P9Gc2MOfivOJq42ZZLqy9rGdsR3Y5e5pjxynjTMbbxZfFTyXY
 JexOmE50SKxInOG6cKu5L5I8k+qS5pP9kw8lf0oJT2lLxaXGpp7kyfCSeb1pymnZaYPp+umF6aNr
 bNbsWTPL9+E3ZUAZqzK6BFTRz1S/UEe4RTiWaZ9Zk/kmKyzrRLZ0Ni+7P0cvZ3vOZK577rdrUWtZ
 a3vyVPM25Y2tc1pXvx5aH7e+Z4P6hoINExs9Nh7eRNiUvOmnfJP8svxXm8M3dxcoFWwsGN/isaWl
 UKKQXziy1XZr3TbUNu62ge3m26u2fyxiF10tNimuKH5fwiq5+o3pN5XffNoRv2Og1LJ0/07MTt7O
 4V0Ouw6XSZfllo3v9tvdUU4vLyp/tSdmz5WKZRV1ewl7hXtHK30ru6o0qnZWva9OrL5d41zTVqtY
 u712fh9739B+x/2tdUp1xXXvDnAP3Kn3qO9o0GqoOIg5mHnwSWNYY9+3jG+bmxSaips+HOIdGj0c
 dLi32aq5+YjikdIWuEXYMn00+uiN71y/62o1bK1vo7UVHwPHhMeefh/7/fBxn+M9JxgnWn/Q/KG2
 ndJe1AF15HTMdiZ2jnZFdg2e9D7Z023b3f6j0Y+HTqmeqjkte7r0DOFMwZlPZ3PPzp1LPzdzPuH8
 eE9Mz/0LERdu9Qb2Dlz0uXj5kvulC31OfWcv210+dcXmysmrjKud1yyvdfRb9Lf/ZPFT+4DlQMd1
 q+tdN6xvdA8uHzwz5DB0/qbrzUu3vG5du73i9uBw6PCdkeiR0TvsO1N3U+6+uJd5b+H+xgfoB0UP
 pR5WPFJ81PCz7s9to5ajp8dcx/ofBz++P84af/ZLxi/vJwqekJ9UTKpMNk+ZTZ2adp++8XTl04ln
 6c8WZgp/lf619rnO8x9+c/ytfzZiduIF/8Wn30teyr889GrZq565gLlHr1NfL8wXvZF/c/gt423f
 u/B3kwtZ77HvKz/ofuj+6PPxwafUT5/+BQOY8/yUGUl9AAAACXBIWXMAAAsSAAALEgHS3X78AAAA
 B3RJTUUH2gQBFTASBF9ybAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMtfuaUMAAA85
 SURBVFhHzZl5WIztHsebjmqaZiuRlBbtKEWbtGlP9p0s2SkqDgqJVCK02CkkS2m1ey2hLFGhKCpp
 3ykJbV7vOd9n7jlTVHr/Odf13td9PdfTeGo+8/19f8s9hP7zD1tC4KmrqwsNCXFysHWytxlvO87B
 xsLJbtwEBysnO0tHGwt7KzMby7HWlmNxtbE0tbEys7Uys7O2sLexdLSzdnK0neRkP3WS08xpk+fM
 muY8d5bLQuflS13cVq1Y7+m+2WvjDl+fPbsDw8NCjh87cjY6KiHu4rWrV1JS7j5+9DArMyMvL7es
 rLS+vq65ubmjo+Ovv/6igOLj4xbPn4O/PkxLQ0lxiIL8YIUh2HKKCvLKikOGKikMVVZQGaqkqqKs
 rqqirqaioaGKJ7WHa+loD9fT1dEfrWdsZGBmajLO0tzO1nqCk+O0qVPmzp61ZPEi19Wr1q/z3Obj
 syswICw0JDLi+PnzZ5OTEm/fvpWWlpqZmZmXl/f+/fuqqkoAtbW2/vjxgwLy3eo90dG2n4iIqKgY
 Fh2bThcXExeni2MxGAwJBoPJZLJYLA6bzeVypaSkBgyQHjhwoKys7JAhQ5SVldTUVIcNG6arO9LQ
 wMDc3MzW1mbSxIlzZs9evHixm5urt5fXzp1++/ftO3Hi+Plz5y4lJ9+5c+fx48cvXrzIz88vLSmp
 qa5ubGxobW39888/KaAVy1y0NNQoFDpgeEtUjD5IFFB06jWKi2KSkGAxmRwOmDg8pgEyMjLycnJK
 SoqqqqrDKSBdQ0MDCwtzB3u7qVOmOM+bt3z5ck9PDx+frUFBQQcPHoiKOo1oXL9+ncjz+vVryFNZ
 WYmQffr06du3b3yFpk4aLztIBu9KUESFxcTYoswwYbGhIqI0MTERnlCEiejEYUtKSkpLS1NA8vJK
 Skrq6ura2tqjR482MRljY2M9YcKEWbNmQZ41a9Zs2rQpICAgNDQ0IiIiNjb26tWr9+7de/bs2atX
 r969e1deXl5bW9vQ0PD58+evX7/yFbK3GSfdvz8FBGGURFlRwtxiIak2Ick6IfZVmriFCB1i/Q+I
 zWJJcrl4XmbgwMGDBysqKqqrq40YMUJfX9/ExMTKyorQuLgsAo2Xl5e/v39YWFhkZOSFCxeuXbsG
 mqdPn4KmsLCwrKwMNB8/fmxqavry5Usn0DgLMykpSThGjCnGOiEs1SzEjhXmZNFYscJSjULcbBqd
 S2fQGRIIGYtFPAQDgUZBQYEK1vDhenp6hGb8+PEzZ850cXFxdXUFzc6dO0NCQgjN5cuXCU1OTg6h
 qamp+fDhA4IFRxOg79+/Ux4yNTFGCABElxPjZNIk39Loo0VYZ2j0kSLMIGF2jDBDni4h3ivNqFGj
 xowZAxonJ6cZM2YsWrQINBs3boQ2oDlx4kRMTMyVK1fu3r1LaGBk0FRXVxMaBIvQdAIZGugDCBrQ
 2WLsOGGpb0LQhv2EJm7ajy5NFxdlMBmUdaBNf0RKRoZESk2NihTPN5Q2EydO5EXKZe3atUSb8PDw
 7pEqKCgoLS0l2jQ2NoKGyEMWX6FRo/QoheAhETrdUITzkAYmqR9C3Fc0zpl/MaeKsSTYklzJrjRw
 MWigDWisra2hzWx+krt5e3tDG7gYNHAxtLl//74gUqAh2nSn6QTS09OFLSQkGFTa96PTVUUZs0Xg
 IU4OTapFSKqSxtFh9ZektJGTk+uqDSJFaOAbXslxQ04RGkGkUlJSBJECTVVVVX19PWhgZGjTdXUC
 oX7g0zMlmOIDxCXMRRnjRBA9VrSwhBKD4y+KdJPazJAZQNGQDCc5NXbsWBsbm0mTJhFt3N3dN2/e
 jAw/cODAyZMn4RvUG6INySmijYCGBOuXxQ/ZyJEjUVRYTLbEKDo3i8Z9TpOwFGVfFGYZMziHRaXa
 haTdWXKyVL3R0NAgviE0yHDQLFmyBBkOmsDAQGQ4aEi9AQ3qDckpgTYoOcTIAqCuN51AKLtsFluC
 y2Dt6de/Q0iyiIYiJJmLtKdJlQjL6sooKfKq3wiq+hEa4mLQEBcTGuIbQfUjOUVo0MK70hCmXxYf
 CFUEdYXD4bCYLAlxJtNZjHO6n2QlTTJBRNqbKTtSRllRWcVoqPpElREztfTm6Ri5GFiuNrP3sJnh
 Ot3N1Q0ZvmPHjv379x87diw6OjopKemPP/548OBBRkYGgN6+fVtUVASmiooKEjIoBAP1uARZNmrQ
 oEFINIoJnYHJ4Q7gcoPFBmhKyw+ShzYamhqKHoNkbkjI3mLK3mINvsWWv8VVuCOlv1fbw90T8vj5
 +QHo6NGjUVFRcXFxyKzbt2+npaWlp6ejZ718+RJk6FwwU25uLlIMNAKsrjeYQKjCiCjAsEg0VBos
 0qcGagyQG0K5GL7R1tHWHTdSf+Yo04UmlkvMbVdaO/vMXRq4eH3Aur179x45cuTMmTPJycmAePTo
 Ed4eqpSUlEAPQVtA42xpacGPYELsANHj4gMZGBhgioCNwETaOARD1xw6dKimpqaOjg4eMDPDUGE7
 ZcoUZPiCBQtQbAL8A2CaU6dOXbx4EU0Kejx//vzNmzeIDjoUEhsQ7e3t6JcYu8hYisQGEPnX7guI
 fCAjIyNUF5QZOAk0mHJAo6ys/AsNMnzevHnoDCtWrER6C1om0huOITTFxcXk/fDeoIEnMFEIgJDk
 vQFBPNgLv0KFDPUNYiBqEIZoAxpEimhjampqZ2c3efLkOXPmLFu2bPXq1Z6enmFhVFtADYSdb9y4
 kZCQePr06fPnz8fHx1+6dAmC3bx5ExHEIIYWlpqaiiwDGEoPzIS+gXQjC+iwFD4DXsQzbW1tvOZq
 aorGhNYNFFwFkTI0NESkQDN16lRnZ2dMW+vWrUMt3rZtG94e5g0ODt69e/eDB6mJiUmHDh06fvw4
 ihD8FB199ty5c+BDk79wISYhIeHdu6KOsobP2SXPr9zLvHrv+b3Hr7NeFuTnQ1GMREAhiw9kYWGB
 ARQcEEZFRYVECrWY+IZECtp4eGD284EkGP/i4uIhDNrCkyfpb968LS6GhfG5G9EoMYm2t3d8/w7z
 /BDspqbPn4JvNjlHflhyqtb1TNnWmHd7ErOPJGcl3clMf4YkwNzYCYR+BALECKVPS0sLhZt0BkKD
 Wrx06VJUPxgZ1Q+ShIaG37hxE4FASvNoiquqkFANoGlpaW1ra+8Az/c/u+7a2roPu642mgY36gc2
 GgY1muz5ZBXSMOtY3foLxQEJGbE3s7OzO4EcHByQ+ZhBsdDX4HFzc3OSU3PnzgUNtNmyZQuMjIkC
 oYmIiExLe5SV9TwjIys7OwefrbKyGteaGmQ0LNHw8WNj1w3J8E8UkPHuBm2/n7auf6NN6OcFp5AW
 qBT8kKElwdeYJYAFGkQQviGRAg265tatWwWdAXkOe4AmL+/t2bNnMSkXFRWnpT1Ejeb5hjLNL7u+
 /kNNTW19j0CETz8QQKgXfCB4FhBgwnCDG3t7e0FOQRt0zV27dkEbvDd6OFoVLAya9+9L7t9PhZMQ
 jvz8QpgpPR2t/Vn3DQNVV/8WSNvvJyC4BBBwElqmo6PjtGnTBDkFbUBz8OBBCAMU5DMaJwxUXIx+
 WVNfj/kc8x6qME557W1tHb1t6uFdVxCyypG+KWM3Zhp75xlsLdHbJgjfTyFbuHAhAoQ5Cw18+vTp
 8+fPX7FiBYoN0hsJhfmGlGN0KKQVSktKyr3KSooGcwRovn1rbWlpB1Brawfv2sMN9XwgBVRqvDPC
 K8h/2469bpvDZ3omW657bbClXmfHTwqhwGCQAAquoFm5ciVooA0SCtqgtIAGwqDEPXny5OHDh48e
 Pa6r+4iBGDoVFBR++dICI5eXV/a2AQ3XE6Aqs6DUkwk4tiLWsFt48P6dSz3P2rn/BISUxnAOnTDc
 oBBv2LDB19cXNIcPHyYFEL+MEwxo0DgxVDx7loERFCe75ORLwC0rq0AJOHr0WG8bNBUVVXwgcwAl
 kjKIkohOAhRUVHxO/Mg3NQYaHFxWrVqFwQ8027dv37NnD9IbNRc05HQHGnQrfDcAJtyABsK8f1+K
 yQKnPHi2sLCot40HAFQXeLnBOKiSAkoQlGbc4EiEmQRzXGcdglfAsX79ekw2oMFEQbRByUfjBA3y
 B18M4NcwjGKsefkyu7n529evrX9/oz3UBl7+CCBeyLoCdb3nKwTnggMLpW/fvn1k8AMNGfyQylAF
 2oAGRRktPSfnFeQBTXNzCz7938EqK6usCbxcZ7yr3GzXg8i+gDBIIEbolDi+YOojNPBNdxrIi77z
 6tXr5maK5sWL7AcP0nCqwYyalfUCOzOTugpuXma+fPM0p6G0rrS4vCrgUo1RYIlpwP0+geApOAZh
 wmEKNImJiaAhJ5iu2oAGczGOnhhEQYOdlJSMallSUo5SgMrZdR0KDb/vdzJvy9li7wt1/lcqg6/V
 /DumwiigyNS/byCU/KjTp2FhFGJMoogUsgYnGDQ8BAhfmqDLEBr0ZB7Q68+fv2HjWxSM7eS+czd+
 aUx/V+sdXzE5vGRMQPGIrcXaPqWmgdSPo7fnm/rdi4zvw0NJiYnIJoQJX1B0p4FvBDT4Q3ASAWpq
 4kOQm6amr+Ta+Lq8yiv2vVVQgZZ3wTBv6trlJnfsjpQ+gRAg1D0k1B3eUQGVhmiD4wvRhgwrZAEI
 J4hPn772tiuO3Xk3fl/uMO9czU3dd/YY37t9AsG86Am4ooBixEGxIocp0KBYdaUBEEL2GyCcB3PW
 ROQY+b7Q2NDjzhjjcycyro+QPU1PR92DhVHxfk9DFMrOfoUpvscNy2WtPZE1Zlu6xjrsp+rUtevN
 bXOv61F9AaHoAQUJhaIHbfBFZI/aCEKGLhsRcarHjWEy3nVPpkNAmqZHqpp7qtpa3ubfpGisjZ69
 5caVa30oRIo3UAoLC0CDQal7pAR/AqGE21AgelshO3fHzt1+W8fztqpr131V0zXcwfX44aP42D0C
 4ZyPEwd16sBxBG+D9EZC/Z4GfwiWwsMI3C8L3sIraElIkd3/3hZsteyU7rIYreUxWiuitZcdMloa
 OHl1eEgojrb4/N2BcBJC3+AD4ZyAIxxJqN9o05vOv7wOLNSOo4cO+6xe7zFziduUBZuXrt3t638m
 Kgr5S74J6b5wZiWnW0ohHFjwM644bv7Nd/39Yyih6H1keOLNT4/gUd5/Ify6yNd7Aho+EI665MCL
 hfmvx29u/k8v4u1++d8oSqF/1PovHNp2ppPRMHwAAAAASUVORK5CYII=
