## mafw-play-list 0.1.0-2

=== debian/changelog ===
mafw-play-list (0.1.0-2) stable; urgency=low

  Initial release.

 -- Tom Waelti <twaelti@gmail.com>  Fri, 02 Apr 2010 09:26:40 +0000
