=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: mafw-play-list
-Architecture: all
+Architecture: armel
 Depends: 
 Description: mafw-play-list is a command line application to start the shuffled playback of a playlist. This application can only be executed from the command line.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
