## mafw-play-list 0.1.0-5

=== debian/changelog ===
mafw-play-list (0.1.0-5) unstable; urgency=low

  * Initial release
  * My first ever C application for Maemo, hand-packaged

 -- Tom Waelti <twaelti@gmail.com>  Mon, 26 Apr 2010 22:27:31 +0200
