=== debian/control ===
Source: mafw-play-list
Section: user/multimedia
Priority: optional
Maintainer: Tom Waelti <twaelti@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libmafw-shared0-dev (>= 0.1.2009.38-1+0m5), libmafw0-dev (>= 0.1.2009.38)
Standards-Version: 3.7.2

Package: mafw-play-list
Architecture: any
Depends: libmafw-shared0 (>= 0.1.2009.38-1+0m5), libmafw0 (>= 0.1.2009.38)
Description: CLI command to start the shuffled playback of a playlist.
 mafwplaylist is a command line application to start the shuffled playback of a playlist. This application can only be executed from the command line, there is nothing to see (no GUI).
XSBC-Bugtracker: mailto:twaelti@gmail.com
XB-Maemo-Icon:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAALGO
 fPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxz
 PIV3AAAKL2lDQ1BJQ0MgcHJvZmlsZQAASMedlndUVNcWh8+9d3qhzTACUobe
 u8AA0nuTXkVhmBlgKAMOMzSxIaICEUVEmiJIUMSA0VAkVkSxEBRUsAckCCgx
 GEVULG9G1ouurLz38vL746xv7bP3ufvsvc9aFwCSpy+XlwZLAZDKE/CDPJzp
 EZFRdOwAgAEeYIApAExWRrpfsHsIEMnLzYWeIXICXwQB8HpYvAJw09AzgE4H
 /5+kWel8geiYABGbszkZLBEXiDglS5Auts+KmBqXLGYYJWa+KEERy4k5YZEN
 PvsssqOY2ak8tojFOaezU9li7hXxtkwhR8SIr4gLM7mcLBHfErFGijCVK+I3
 4thUDjMDABRJbBdwWIkiNhExiR8S5CLi5QDgSAlfcdxXLOBkC8SXcklLz+Fz
 ExIFdB2WLt3U2ppB9+RkpXAEAsMAJiuZyWfTXdJS05m8HAAW7/xZMuLa0kVF
 tjS1trQ0NDMy/apQ/3Xzb0rc20V6Gfi5ZxCt/4vtr/zSGgBgzIlqs/OLLa4K
 gM4tAMjd+2LTOACApKhvHde/ug9NPC+JAkG6jbFxVlaWEZfDMhIX9A/9T4e/
 oa++ZyQ+7o/y0F058UxhioAurhsrLSVNyKdnpDNZHLrhn4f4Hwf+dR4GQZx4
 Dp/DE0WEiaaMy0sQtZvH5gq4aTw6l/efmvgPw/6kxbkWidL4EVBjjIDUdSpA
 fu0HKAoRINH7xV3/o2+++DAgfnnhKpOLc//vN/1nwaXiJYOb8DnOJSiEzhLy
 Mxf3xM8SoAEBSAIqkAfKQB3oAENgBqyALXAEbsAb+IMQEAlWAxZIBKmAD7JA
 HtgECkEx2An2gGpQBxpBM2gFx0EnOAXOg0vgGrgBboP7YBRMgGdgFrwGCxAE
 YSEyRIHkIRVIE9KHzCAGZA+5Qb5QEBQJxUIJEA8SQnnQZqgYKoOqoXqoGfoe
 Ogmdh65Ag9BdaAyahn6H3sEITIKpsBKsBRvDDNgJ9oFD4FVwArwGzoUL4B1w
 JdwAH4U74PPwNfg2PAo/g+cQgBARGqKKGCIMxAXxR6KQeISPrEeKkAqkAWlF
 upE+5CYyiswgb1EYFAVFRxmibFGeqFAUC7UGtR5VgqpGHUZ1oHpRN1FjqFnU
 RzQZrYjWR9ugvdAR6AR0FroQXYFuQrejL6JvoyfQrzEYDA2jjbHCeGIiMUmY
 tZgSzD5MG+YcZhAzjpnDYrHyWH2sHdYfy8QKsIXYKuxR7FnsEHYC+wZHxKng
 zHDuuCgcD5ePq8AdwZ3BDeEmcQt4Kbwm3gbvj2fjc/Cl+EZ8N/46fgK/QJAm
 aBPsCCGEJMImQiWhlXCR8IDwkkgkqhGtiYFELnEjsZJ4jHiZOEZ8S5Ih6ZFc
 SNEkIWkH6RDpHOku6SWZTNYiO5KjyALyDnIz+QL5EfmNBEXCSMJLgi2xQaJG
 okNiSOK5JF5SU9JJcrVkrmSF5AnJ65IzUngpLSkXKabUeqkaqZNSI1Jz0hRp
 U2l/6VTpEukj0lekp2SwMloybjJsmQKZgzIXZMYpCEWd4kJhUTZTGikXKRNU
 DFWb6kVNohZTv6MOUGdlZWSXyYbJZsvWyJ6WHaUhNC2aFy2FVko7ThumvVui
 tMRpCWfJ9iWtS4aWzMstlXOU48gVybXJ3ZZ7J0+Xd5NPlt8l3yn/UAGloKcQ
 qJClsF/hosLMUupS26WspUVLjy+9pwgr6ikGKa5VPKjYrzinpKzkoZSuVKV0
 QWlGmabsqJykXK58RnlahaJir8JVKVc5q/KULkt3oqfQK+m99FlVRVVPVaFq
 veqA6oKatlqoWr5am9pDdYI6Qz1evVy9R31WQ0XDTyNPo0XjniZek6GZqLlX
 s09zXktbK1xrq1an1pS2nLaXdq52i/YDHbKOg84anQadW7oYXYZusu4+3Rt6
 sJ6FXqJejd51fVjfUp+rv09/0ABtYG3AM2gwGDEkGToZZhq2GI4Z0Yx8jfKN
 Oo2eG2sYRxnvMu4z/mhiYZJi0mhy31TG1Ns037Tb9HczPTOWWY3ZLXOyubv5
 BvMu8xfL9Jdxlu1fdseCYuFnsdWix+KDpZUl37LVctpKwyrWqtZqhEFlBDBK
 GJet0dbO1husT1m/tbG0Edgct/nN1tA22faI7dRy7eWc5Y3Lx+3U7Jh29Xaj
 9nT7WPsD9qMOqg5MhwaHx47qjmzHJsdJJ12nJKejTs+dTZz5zu3O8y42Lutc
 zrkirh6uRa4DbjJuoW7Vbo/c1dwT3FvcZz0sPNZ6nPNEe/p47vIc8VLyYnk1
 e816W3mv8+71IfkE+1T7PPbV8+X7dvvBft5+u/0erNBcwVvR6Q/8vfx3+z8M
 0A5YE/BjICYwILAm8EmQaVBeUF8wJTgm+Ejw6xDnkNKQ+6E6ocLQnjDJsOiw
 5rD5cNfwsvDRCOOIdRHXIhUiuZFdUdiosKimqLmVbiv3rJyItogujB5epb0q
 e9WV1QqrU1afjpGMYcaciEXHhsceiX3P9Gc2MOfivOJq42ZZLqy9rGdsR3Y5
 e5pjxynjTMbbxZfFTyXYJexOmE50SKxInOG6cKu5L5I8k+qS5pP9kw8lf0oJ
 T2lLxaXGpp7kyfCSeb1pymnZaYPp+umF6aNrbNbsWTPL9+E3ZUAZqzK6BFTR
 z1S/UEe4RTiWaZ9Zk/kmKyzrRLZ0Ni+7P0cvZ3vOZK577rdrUWtZa3vyVPM2
 5Y2tc1pXvx5aH7e+Z4P6hoINExs9Nh7eRNiUvOmnfJP8svxXm8M3dxcoFWws
 GN/isaWlUKKQXziy1XZr3TbUNu62ge3m26u2fyxiF10tNimuKH5fwiq5+o3p
 N5XffNoRv2Og1LJ0/07MTt7O4V0Ouw6XSZfllo3v9tvdUU4vLyp/tSdmz5WK
 ZRV1ewl7hXtHK30ru6o0qnZWva9OrL5d41zTVqtYu712fh9739B+x/2tdUp1
 xXXvDnAP3Kn3qO9o0GqoOIg5mHnwSWNYY9+3jG+bmxSaips+HOIdGj0cdLi3
 2aq5+YjikdIWuEXYMn00+uiN71y/62o1bK1vo7UVHwPHhMeefh/7/fBxn+M9
 JxgnWn/Q/KG2ndJe1AF15HTMdiZ2jnZFdg2e9D7Z023b3f6j0Y+HTqmeqjkt
 e7r0DOFMwZlPZ3PPzp1LPzdzPuH8eE9Mz/0LERdu9Qb2Dlz0uXj5kvulC31O
 fWcv210+dcXmysmrjKud1yyvdfRb9Lf/ZPFT+4DlQMd1q+tdN6xvdA8uHzwz
 5DB0/qbrzUu3vG5du73i9uBw6PCdkeiR0TvsO1N3U+6+uJd5b+H+xgfoB0UP
 pR5WPFJ81PCz7s9to5ajp8dcx/ofBz++P84af/ZLxi/vJwqekJ9UTKpMNk+Z
 TZ2adp++8XTl04ln6c8WZgp/lf619rnO8x9+c/ytfzZiduIF/8Wn30teyr88
 9GrZq565gLlHr1NfL8wXvZF/c/gt423fu/B3kwtZ77HvKz/ofuj+6PPxwafU
 T5/+BQOY8/yUGUl9AAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH2gQB
 FTASBF9ybAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMtfuaUMA
 AA85SURBVFhHzZl5WIztHsebjmqaZiuRlBbtKEWbtGlP9p0s2SkqDgqJVCK0
 2CkkS2m1ey2hLFGhKCpp3ykJbV7vOd9n7jlTVHr/Odf13td9PdfTeGo+8/19
 f8s9hP7zD1tC4KmrqwsNCXFysHWytxlvO87BxsLJbtwEBysnO0tHGwt7KzMb
 y7HWlmNxtbE0tbEys7Uys7O2sLexdLSzdnK0neRkP3WS08xpk+fMmuY8d5bL
 QuflS13cVq1Y7+m+2WvjDl+fPbsDw8NCjh87cjY6KiHu4rWrV1JS7j5+9DAr
 MyMvL7esrLS+vq65ubmjo+Ovv/6igOLj4xbPn4O/PkxLQ0lxiIL8YIUh2HKK
 CvLKikOGKikMVVZQGaqkqqKsrqqirqaioaGKJ7WHa+loD9fT1dEfrWdsZGBm
 ajLO0tzO1nqCk+O0qVPmzp61ZPEi19Wr1q/z3ObjsyswICw0JDLi+PnzZ5OT
 Em/fvpWWlpqZmZmXl/f+/fuqqkoAtbW2/vjxgwLy3eo90dG2n4iIqKgYFh2b
 ThcXExeni2MxGAwJBoPJZLJYLA6bzeVypaSkBgyQHjhwoKys7JAhQ5SVldTU
 VIcNG6arO9LQwMDc3MzW1mbSxIlzZs9evHixm5urt5fXzp1++/ftO3Hi+Plz
 5y4lJ9+5c+fx48cvXrzIz88vLSmpqa5ubGxobW39888/KaAVy1y0NNQoFDpg
 eEtUjD5IFFB06jWKi2KSkGAxmRwOmDg8pgEyMjLycnJKSoqqqqrDKSBdQ0MD
 CwtzB3u7qVOmOM+bt3z5ck9PDx+frUFBQQcPHoiKOo1oXL9+ncjz+vVryFNZ
 WYmQffr06du3b3yFpk4aLztIBu9KUESFxcTYoswwYbGhIqI0MTERnlCEiejE
 YUtKSkpLS1NA8vJKSkrq6ura2tqjR482MRljY2M9YcKEWbNmQZ41a9Zs2rQp
 ICAgNDQ0IiIiNjb26tWr9+7de/bs2atXr969e1deXl5bW9vQ0PD58+evX7/y
 FbK3GSfdvz8FBGGURFlRwtxiIak2Ick6IfZVmriFCB1i/Q+IzWJJcrl4Xmbg
 wMGDBysqKqqrq40YMUJfX9/ExMTKyorQuLgsAo2Xl5e/v39YWFhkZOSFCxeu
 XbsGmqdPn4KmsLCwrKwMNB8/fmxqavry5Usn0DgLMykpSThGjCnGOiEs1SzE
 jhXmZNFYscJSjULcbBqdS2fQGRIIGYtFPAQDgUZBQYEK1vDhenp6hGb8+PEz
 Z850cXFxdXUFzc6dO0NCQgjN5cuXCU1OTg6hqamp+fDhA4IFRxOg79+/Ux4y
 NTFGCABElxPjZNIk39Loo0VYZ2j0kSLMIGF2jDBDni4h3ivNqFGjxowZAxon
 J6cZM2YsWrQINBs3boQ2oDlx4kRMTMyVK1fu3r1LaGBk0FRXVxMaBIvQdAIZ
 GugDCBrQ2WLsOGGpb0LQhv2EJm7ajy5NFxdlMBmUdaBNf0RKRoZESk2NihTP
 N5Q2EydO5EXKZe3atUSb8PDw7pEqKCgoLS0l2jQ2NoKGyEMWX6FRo/QoheAh
 ETrdUITzkAYmqR9C3Fc0zpl/MaeKsSTYklzJrjRwMWigDWisra2hzWx+krt5
 e3tDG7gYNHAxtLl//74gUqAh2nSn6QTS09OFLSQkGFTa96PTVUUZs0XgIU4O
 TapFSKqSxtFh9ZektJGTk+uqDSJFaOAbXslxQ04RGkGkUlJSBJECTVVVVX19
 PWhgZGjTdXUCoX7g0zMlmOIDxCXMRRnjRBA9VrSwhBKD4y+KdJPazJAZQNGQ
 DCc5NXbsWBsbm0mTJhFt3N3dN2/ejAw/cODAyZMn4RvUG6INySmijYCGBOuX
 xQ/ZyJEjUVRYTLbEKDo3i8Z9TpOwFGVfFGYZMziHRaXahaTdWXKyVL3R0NAg
 viE0yHDQLFmyBBkOmsDAQGQ4aEi9AQ3qDckpgTYoOcTIAqCuN51AKLtsFluC
 y2Dt6de/Q0iyiIYiJJmLtKdJlQjL6sooKfKq3wiq+hEa4mLQEBcTGuIbQfUj
 OUVo0MK70hCmXxYfCFUEdYXD4bCYLAlxJtNZjHO6n2QlTTJBRNqbKTtSRllR
 WcVoqPpElREztfTm6Ri5GFiuNrP3sJnhOt3N1Q0ZvmPHjv379x87diw6Ojop
 KemPP/548OBBRkYGgN6+fVtUVASmiooKEjIoBAP1uARZNmrQoEFINIoJnYHJ
 4Q7gcoPFBmhKyw+ShzYamhqKHoNkbkjI3mLK3mINvsWWv8VVuCOlv1fbw90T
 8vj5+QHo6NGjUVFRcXFxyKzbt2+npaWlp6ejZ718+RJk6FwwU25uLlIMNAKs
 rjeYQKjCiCjAsEg0VBos0qcGagyQG0K5GL7R1tHWHTdSf+Yo04UmlkvMbVda
 O/vMXRq4eH3Aur179x45cuTMmTPJycmAePToEd4eqpSUlEAPQVtA42xpacGP
 YELsANHj4gMZGBhgioCNwETaOARD1xw6dKimpqaOjg4eMDPDUGE7ZcoUZPiC
 BQtQbAL8A2CaU6dOXbx4EU0Kejx//vzNmzeIDjoUEhsQ7e3t6JcYu8hYisQG
 EPnX7guIfCAjIyNUF5QZOAk0mHJAo6ys/AsNMnzevHnoDCtWrER6C1om0huO
 ITTFxcXk/fDeoIEnMFEIgJDkvQFBPNgLv0KFDPUNYiBqEIZoAxpEimhjampq
 Z2c3efLkOXPmLFu2bPXq1Z6enmFhVFtADYSdb9y4kZCQePr06fPnz8fHx1+6
 dAmC3bx5ExHEIIYWlpqaiiwDGEoPzIS+gXQjC+iwFD4DXsQzbW1tvOZqaorG
 hNYNFFwFkTI0NESkQDN16lRnZ2dMW+vWrUMt3rZtG94e5g0ODt69e/eDB6mJ
 iUmHDh06fvw4ihD8FB199ty5c+BDk79wISYhIeHdu6KOsobP2SXPr9zLvHrv
 +b3Hr7NeFuTnQ1GMREAhiw9kYWGBARQcEEZFRYVECrWY+IZECtp4eGD284Ek
 GP/i4uIhDNrCkyfpb968LS6GhfG5G9EoMYm2t3d8/w7z/BDspqbPn4JvNjlH
 flhyqtb1TNnWmHd7ErOPJGcl3clMf4YkwNzYCYR+BALECKVPS0sLhZt0BkKD
 Wrx06VJUPxgZ1Q+ShIaG37hxE4FASvNoiquqkFANoGlpaW1ra+8Az/c/u+7a
 2roPu642mgY36gc2GgY1muz5ZBXSMOtY3foLxQEJGbE3s7OzO4EcHByQ+ZhB
 sdDX4HFzc3OSU3PnzgUNtNmyZQuMjIkCoYmIiExLe5SV9TwjIys7OwefrbKy
 GteaGmQ0LNHw8WNj1w3J8E8UkPHuBm2/n7auf6NN6OcFp5AWqBT8kKElwdeY
 JYAFGkQQviGRAg265tatWwWdAXkOe4AmL+/t2bNnMSkXFRWnpT1Ejeb5hjLN
 L7u+/kNNTW19j0CETz8QQKgXfCB4FhBgwnCDG3t7e0FOQRt0zV27dkEbvDd6
 OFoVLAya9+9L7t9PhZMQjvz8QpgpPR2t/Vn3DQNVV/8WSNvvJyC4BBBwElqm
 o6PjtGnTBDkFbUBz8OBBCAMU5DMaJwxUXIx+WVNfj/kc8x6qME557W1tHb1t
 6uFdVxCyypG+KWM3Zhp75xlsLdHbJgjfTyFbuHAhAoQ5Cw18+vTp8+fPX7Fi
 BYoN0hsJhfmGlGN0KKQVSktKyr3KSooGcwRovn1rbWlpB1Brawfv2sMN9Xwg
 BVRqvDPCK8h/2469bpvDZ3omW657bbClXmfHTwqhwGCQAAquoFm5ciVooA0S
 CtqgtIAGwqDEPXny5OHDh48ePa6r+4iBGDoVFBR++dICI5eXV/a2AQ3XE6Aq
 s6DUkwk4tiLWsFt48P6dSz3P2rn/BISUxnAOnTDcoBBv2LDB19cXNIcPHyYF
 EL+MEwxo0DgxVDx7loERFCe75ORLwC0rq0AJOHr0WG8bNBUVVXwgcwAlkjKI
 kohOAhRUVHxO/Mg3NQYaHFxWrVqFwQ8027dv37NnD9IbNRc05HQHGnQrfDcA
 JtyABsK8f1+KyQKnPHi2sLCot40HAFQXeLnBOKiSAkoQlGbc4EiEmQRzXGcd
 glfAsX79ekw2oMFEQbRByUfjBA3yB18M4NcwjGKsefkyu7n529evrX9/oz3U
 Bl7+CCBeyLoCdb3nKwTnggMLpW/fvn1k8AMNGfyQylAF2oAGRRktPSfnFeQB
 TXNzCz7938EqK6usCbxcZ7yr3GzXg8i+gDBIIEbolDi+YOojNPBNdxrIi77z
 6tXr5maK5sWL7AcP0nCqwYyalfUCOzOTugpuXma+fPM0p6G0rrS4vCrgUo1R
 YIlpwP0+geApOAZhwmEKNImJiaAhJ5iu2oAGczGOnhhEQYOdlJSMallSUo5S
 gMrZdR0KDb/vdzJvy9li7wt1/lcqg6/V/DumwiigyNS/byCU/KjTp2FhFGJM
 oogUsgYnGDQ8BAhfmqDLEBr0ZB7Q68+fv2HjWxSM7eS+czd+aUx/V+sdXzE5
 vGRMQPGIrcXaPqWmgdSPo7fnm/rdi4zvw0NJiYnIJoQJX1B0p4FvBDT4Q3AS
 AWpq4kOQm6amr+Ta+Lq8yiv2vVVQgZZ3wTBv6trlJnfsjpQ+gRAg1D0k1B3e
 UQGVhmiD4wvRhgwrZAEIJ4hPn772tiuO3Xk3fl/uMO9czU3dd/YY37t9AsG8
 6Am4ooBixEGxIocp0KBYdaUBEEL2GyCcB3PWROQY+b7Q2NDjzhjjcycyro+Q
 PU1PR92DhVHxfk9DFMrOfoUpvscNy2WtPZE1Zlu6xjrsp+rUtevNbXOv61F9
 AaHoAQUJhaIHbfBFZI/aCEKGLhsRcarHjWEy3nVPpkNAmqZHqpp7qtpa3ubf
 pGisjZ695caVa30oRIo3UAoLC0CDQal7pAR/AqGE21AgelshO3fHzt1+W8fz
 tqpr131V0zXcwfX44aP42D0C4ZyPEwd16sBxBG+D9EZC/Z4GfwiWwsMI3C8L
 3sIraElIkd3/3hZsteyU7rIYreUxWiuitZcdMloaOHl1eEgojrb4/N2BcBJC
 3+AD4ZyAIxxJqN9o05vOv7wOLNSOo4cO+6xe7zFziduUBZuXrt3t638mKgr5
 S74J6b5wZiWnW0ohHFjwM644bv7Nd/39Yyih6H1keOLNT4/gUd5/Ify6yNd7
 Aho+EI665MCLhfmvx29u/k8v4u1++d8oSqF/1PovHNp2ppPRMHwAAAAASUVO
 RK5CYII=
