## mafw-play-list 0.1.1-1

=== debian/changelog ===
mafw-play-list (0.1.1-1) unstable; urgency=low

  * More verbose package description with example usage.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 5 May 2010 22:05:23 +0200

mafw-play-list (0.1.1-0) unstable; urgency=low

  * Tidy up packaging and build system.

 -- David King <davidk@openismus.com>  Wed, 28 Apr 2010 10:07:13 +0200
