=== debian/control ===
--- 
+++ 
@@ -6,10 +6,16 @@
 Standards-Version: 3.7.2
 
 Package: mafw-play-list
+Section: user/multimedia
 Architecture: any
 Depends: libmafw-shared0 (>= 0.1.2009.38-1+0m5), libmafw0 (>= 0.1.2009.38)
 Description: CLI command to start the shuffled playback of a playlist.
- mafwplaylist is a command line application to start the shuffled playback of a playlist. This application can only be executed from the command line, there is nothing to see (no GUI).
+ mafw-play-list is a command line application to start the shuffled playback of a
+ playlist. This application can only be executed from the command line, there
+ is nothing to see (no GUI). Open X-Term, type "mafw-play-list NameOfYourPlaylist",
+ then press ENTER to start playback.
+ .
+ This package contains the mafw-play-list binary.
 XSBC-Bugtracker: mailto:twaelti@gmail.com
 XB-Maemo-Icon:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAALGO
@@ -163,3 +169,15 @@
  Aho+EI665MCLhfmvx29u/k8v4u1++d8oSqF/1PovHNp2ppPRMHwAAAAASUVO
  RK5CYII=
 
+Package: mafw-play-list-dbg
+Section: devel
+Architecture: any
+Depends: mafw-play-list (= ${binary:Version})
+Description: Debug symbols for the mafwplaylist application
+ mafw-play-list is a command line application to start the shuffled playback of a
+ playlist. This application can only be executed from the command line, there
+ is nothing to see (no GUI). Open X-Term, type "mafw-play-list NameOfYourPlaylist",
+ then press ENTER to start playback.
+ .
+ This package contains debug symbols only.
+
