## mafw-play-list 0.1.1-2

=== debian/changelog ===
mafw-play-list (0.1.1-2) unstable; urgency=low

  * Package icon corrected.

 -- Tom Waelti <twaelti@gmail.com>  Fri, 7 May 2010 20:49:00 +0200
