=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  .
  This package contains the mafw-play-list binary.
 XSBC-Bugtracker: mailto:twaelti@gmail.com
-XB-Maemo-Icon:
+XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAALGO
  fPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxz
  PIV3AAAKL2lDQ1BJQ0MgcHJvZmlsZQAASMedlndUVNcWh8+9d3qhzTACUobe
@@ -181,3 +181,4 @@
  .
  This package contains debug symbols only.
 
+
