=== debian/rules ===
--- 
+++ 
@@ -92,7 +92,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=mafw-play-list-dbg
 	dh_compress
 	dh_fixperms
 #	dh_perl
